package de.duehl.vocabulary.japanese.common;

import de.duehl.basics.version.Version;

public class VocabularyTrainerCommonVersion {

    private final Version version;

    public VocabularyTrainerCommonVersion() {
        version = new Version("0.00.65", "Januar 2026");
    }

    public Version getVersion() {
        return version;
    }

    public static String getOnlyVersion() {
        return new VocabularyTrainerCommonVersion().getVersion().getVersion();
    }

}
